
.stiDesignerPropertiesGroup {
	background: @MobileDesignerPropertiesContainerBackgroundColor;
	border-top: 1px solid @MobileDesignerContainersBorderColor;
	border-bottom: 1px solid @MobileDesignerContainersBorderColor;
}

.stiDesignerPropertiesGroupContainer {
	background: @MobileDesignerPropertiesContainerBackgroundColor;
	border-top: 1px solid @MobileDesignerContainersBorderColor;
	padding: 3px 0 3px 0;
}

/* Mouse */
.stiDesignerPropertiesGroupHeaderButton_Mouse {
    font-weight: bold;
    height: 23px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesGroupHeaderButtonOver_Mouse {
    font-weight: bold;
    height: 23px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesGroupHeaderButtonSelected_Mouse {
    font-weight: bold;
    height: 23px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerControlsSelectedBorderColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertiesGroupHeaderButtonDisabled_Mouse {
    font-weight: bold;
    height: 23px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
	background: @MobileDesignerContainersBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerPropertiesGroupHeaderButton_Touch {
    font-weight: bold;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
	background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesGroupHeaderButtonOver_Touch {
    font-weight: bold;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background:  @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesGroupHeaderButtonSelected_Touch {
    font-weight: bold;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerControlsSelectedBorderColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertiesGroupHeaderButtonDisabled_Touch {
    font-weight: bold;
    height: 28px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
	background: @MobileDesignerContainersBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}